from fastapi import APIRouter
from fastapi.responses import RedirectResponse
from starlette import status

router = APIRouter()


@router.get('/')
def redirect_to_user_login():
    # ルートパスへのアクセスは、顧客ユーザーログイン画面にリダイレクトさせる
    return RedirectResponse(url='/login/userlogin', status_code=status.HTTP_303_SEE_OTHER)
